Sector Name: INSURANCE - Bug #1050

Insurance Manager-->admin panel-->license request-->pre license-->Form count at admin end should
be same as on license panel.

01/17/2022 03:13 PM - arti saraswat

Status: New Start date: 01/17/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

admin panel-->license request-->pre license-->Form count at admin end should be same as on license panel.

See attached screenshot:
clipboard-202201171510-gyfec.png
clipboard-202201171511-v0f8t.png

History

#1 - 01/18/2022 12:25 PM - arti saraswat

- Subject changed from admin panel-->license request-->pre license-->Form count at admin end should be same as on license panel. to Insurance
Manager-->admin panel-->license request-->pre license-->Form count at admin end should be same as on license panel.

#2 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
